×

Warning message

  • Cisco Support Forums is in Read Only mode while the site is being migrated.
  • Cisco Support Forums is in Read Only mode while the site is being migrated.

CUPS version 8.5 compatible with CUCM and CUC 10.5?

Answered Question
Oct 26th, 2014
User Badges:

Hello all, I planning out an upgrade of CUCM 8.5.1 and CUC 8.5.1 to 10.5 for both. 

 

We have a CUPS server that is on version 8.5.2.10000-49 however, I don't think that its covered under our UCSS so it looks like I can only upgrade CUCM and CUC.

 

Does CUPS need to be upgraded as well or can I stay on CUPS 8.5.2 without any issues? I have little stick time on CUPS so I'm not even sure how it integrates into CUCM.

 

Thanks,

Dan

 

Correct Answer by Jaime Valencia about 2 years 9 months ago

Starting with versions 9.x and above, CUCM and IM&P are more and more integrated, no more mix and match, and compatibility is as easy as it gets, they both need to be in the same major release up to the x.y version. So, to answer your question, no, it's not compatible and not upgrading CUPS to IM&P, is not an option.

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
Correct Answer
Jaime Valencia Sun, 10/26/2014 - 19:41
User Badges:
  • Cisco Employee,
  • Hall of Fame,

    2011

Starting with versions 9.x and above, CUCM and IM&P are more and more integrated, no more mix and match, and compatibility is as easy as it gets, they both need to be in the same major release up to the x.y version. So, to answer your question, no, it's not compatible and not upgrading CUPS to IM&P, is not an option.

dan hale Mon, 10/27/2014 - 09:22
User Badges:

Thanks Jamie, so just to recap what you said....There is no upgrade or migration to CUPS 8.5 to CUPS 10.5 since it does not exsist....it is now intergrated into CUCM 10.5

 

If that is the case is there any migration method or do I need to program IM in 10.5? I tried looking for a migration guide but, no luck.

 

Is there any additional license's for IM&Presence in CUCM 10.5

 

Thanks,

Dan

Jaime Valencia Mon, 10/27/2014 - 09:54
User Badges:
  • Cisco Employee,
  • Hall of Fame,

    2011

No, that's not what I said, you still need to install/upgrade the IM&P version that aligns with your CUCM version, and that is still a separate separate servers/VMs from the CUCM ones.

All the IM&P documentation is now under the CUCM section of the documentation, the install and upgrade guides for IM&P as well.

You can consider PCD for this, or do it all manually.

Actions

This Discussion

Related Content